Subject: Re: CCL:Polymer Chain Rigidity

From: [email-masked] (Lawrence R. Dodd)
Date: Sat, 3 Dec 94 09:57:08 -0500

::: "TP" == Tom Pierce <[email-masked]> writes:

  TP> Previously, Palavo Subramanian wrote:

  >> What is a good way to 'quantify' polymer chain rigidity ?. I am
  >> looking at comparing the rigidity of Polymer A as a function of
  >> temperature and also as a function of composition(monomer ratio
  >> in the case of a copolymer).  Is there a good way to calculate
  >> this? Is Persistence Length a good measure of the rigidity?

  TP> These are single chain estimates, returning to what does rigid
  TP> mean, if you are interested in packing effects then volume
  TP> calculations might be useful.

I don't know what volume type of calculations to which Tom refers,
but we (Doros Theodorou and I) found that the molecular volume of
(united atom) polymer chains was relatively independent of chain
conformation and that the volume of an "all-trans" chain was as good
as any other (Mol. Phys., 72(6), 1313-1345).